## cisco-auditing-tool 1.0

=== debian/changelog ===
cisco-auditing-tool (1.0-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata
  * Add fake d/watch pointing out there is no upstream for this package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 09 Feb 2023 15:47:42 -0600

cisco-auditing-tool (1.0-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper 13
  * Bump Standards-Version to 4.5.0
  * Update debian/copyright
  * Remove .svn directory in package

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Oct 2020 09:54:41 +0200

cisco-auditing-tool (1.0-1kali3) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 20:05:13 -0500

cisco-auditing-tool (1.0-1kali2) kali; urgency=low

  * Updated desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 08:53:56 -0500

cisco-auditing-tool (1.0-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 10:25:09 -0700

cisco-auditing-tool (1.0-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 09:58:05 -0700
