=== debian/control ===
Source: cisco-auditing-tool
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.scrypt.net/
Vcs-Git: https://gitlab.com/kalilinux/packages/cisco-auditing-tool.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/cisco-auditing-tool

Package: cisco-auditing-tool
Architecture: all
Depends: ${misc:Depends}, perl
Description: Scans Cisco routers for vulnerabilities
 Perl script which scans cisco routers for common vulnerabilities.
